# Complete the access task
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/shop/register/finish_access_info?access_token=xxxxxxxxx
# Example of request parameters
{
"access_info_item" : 6
}
# Examples of back-up
{
"errcode": 0,
"errmsg": "ok"
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| access_info_item | number | yes | 6: Finish the SPU interface, 7: Finish the order interface / 19: Finish the second-tier merchant number order, 8: Finish the logistics interface, 9: Finish the after-sales interface / 20: Finish the second tier merchant name after-sales, 10: Finish the test, 11: Finish the distribution |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |